/*--- Avanquest WebEasy Page Style ---*/


.cc50               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #000000;
	}
.cc52               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc54               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
.cc55               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e13             { /* <A href="index.htm">HOME... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
div#e12             { /* <DIV><STRONG>Recent Proj... */
	position        : absolute;
	left            :  85.50pt;
	top             : 327.00pt;
	width           : 465.75pt;
	height          : 207.75pt;
	}
img#e11             { /* ecotonesinc2008009005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e10             { /* ecotonesinc2008009004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e9              { /* ecotonesinc2008009003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008009002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e7              { /* ecotonesinc2008009001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e6              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e5              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e4              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e3              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
img#e2              { /* czslides.gif */
	position        : absolute;
	left            : 350.25pt;
	top             : 135.00pt;
	width           : 222.00pt;
	height          : 166.50pt;
	}
div#e1              { /* <DIV><FONT face="Century... */
	position        : absolute;
	left            :  85.50pt;
	top             : 135.00pt;
	width           : 259.50pt;
	height          : 184.50pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
